### Method

# Atspi Relation get_relation_type

#### Declaration [src]

    AtspiRelationType
    atspi_relation_get_relation_type (
      AtspiRelation* obj
    )

#### Description [src]

Gets the type of relationship represented by an `AtspiRelation`.

#### Return value

Type: `AtspiRelationType`

An `AtspiRelationType` indicating the type of relation encapsulated in this `AtspiRelation` object.